# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Tue Jan 16 15:08:02 UTC 2018
pkgname = swi-prolog
pkgver = 7.6.4-1
pkgdesc = Prolog environment
url = http://www.swi-prolog.org/
builddate = 1516115282
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 28662784
arch = armv7h
license = GPL
license = LGPL
depend = gmp
depend = libarchive
depend = openssl
depend = readline
optdepend = unixodbc: for using the odbc4pl library
optdepend = libjpeg: for using the pl2xpce library
optdepend = libxpm: for using the pl2xpce library
optdepend = libxinerama: for using the pl2xpce library
optdepend = libxft: for using the pl2xpce library
makedepend = libjpeg
makedepend = libxft
makedepend = libxinerama
makedepend = libxpm
makedepend = unixodbc
